Elgg  Version 2.2
ui.autocomplete.js
Go to the documentation of this file.
1 if (window.console) {
2  console.warn('js/lib/ui.autocomplete.js has been replaced by the elgg/autocomplete module.');
3 }